Package: perl-modules-5.26 Architecture: all Version: 5.26.1-6ubuntu0.5 Multi-Arch: foreign Priority: optional Section: perl Source: perl Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Niko Tyni Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 18501 Provides: libansicolor-perl, libarchive-tar-perl, libattribute-handlers-perl, libautodie-perl, libcpan-meta-perl, libcpan-meta-requirements-perl, libcpan-meta-yaml-perl, libdigest-perl, libexperimental-perl, libextutils-cbuilder-perl, libextutils-command-perl, libextutils-install-perl, libextutils-parsexs-perl, libfile-spec-perl, libhttp-tiny-perl, libi18n-langtags-perl, libio-zlib-perl, libjson-pp-perl, liblocale-codes-perl, liblocale-maketext-perl, liblocale-maketext-simple-perl, libmath-bigint-perl, libmath-complex-perl, libmodule-corelist-perl, libmodule-load-conditional-perl, libmodule-load-perl, libmodule-metadata-perl, libnet-perl, libnet-ping-perl, libparams-check-perl, libparent-perl, libparse-cpan-meta-perl, libperl-ostype-perl, libpod-escapes-perl, libpod-parser-perl, libpod-simple-perl, libtest-harness-perl, libtest-simple-perl, libtest-tester-perl, libtest-use-ok-perl, libthread-queue-perl, libtime-local-perl, libunicode-collate-perl, libversion-perl, libversion-requirements-perl, perl-modules, podlators-perl Pre-Depends: dpkg (>= 1.17.17) Depends: perl-base (>= 5.26.1-1) Recommends: perl (>= 5.26.1-1) Conflicts: defoma (<< 0.11.12), mono-gac (<< 2.10.8.1-3), perl-modules (<< 5.22.0~) Breaks: cli-common (<< 0.9+nmu1), libansicolor-perl (<< 4.06), libarchive-tar-perl (<< 2.24), libattribute-handlers-perl (<< 0.99), libautodie-perl (<< 2.29-2), libcpan-meta-perl (<< 2.150010), libcpan-meta-requirements-perl (<< 2.140), libcpan-meta-yaml-perl (<< 0.018), libdigest-perl (<< 1.17.01), libexperimental-perl (<< 0.016), libextutils-cbuilder-perl (<< 0.280225), libextutils-command-perl (<< 7.24), libextutils-install-perl (<< 2.04), libextutils-parsexs-perl (<< 3.340000), libfile-spec-perl (<< 3.6700), libhttp-tiny-perl (<< 0.070), libi18n-langtags-perl (<< 0.42), libio-zlib-perl (<< 1.10), libjson-pp-perl (<< 2.27400.02), liblocale-codes-perl (<< 3.42), liblocale-maketext-perl (<< 1.28), liblocale-maketext-simple-perl (<< 0.21.01), libmath-bigint-perl (<< 1.999806), libmath-complex-perl (<< 1.5901), libmodule-corelist-perl (<< 5.20170922.26), libmodule-load-conditional-perl (<< 0.68), libmodule-load-perl (<< 0.32), libmodule-metadata-perl (<< 1.000033), libnet-perl (<< 1:3.10), libnet-ping-perl (<< 2.55), libparams-check-perl (<< 0.38), libparent-perl (<< 0.236), libparse-cpan-meta-perl (<< 2.150010), libperl-ostype-perl (<< 1.010), libpod-escapes-perl (<< 1.07), libpod-parser-perl (<< 1.63), libpod-simple-perl (<< 3.35), libtest-harness-perl (<< 3.38), libtest-simple-perl (<< 1.302073), libtest-tester-perl (<< 1.302073), libtest-use-ok-perl (<< 1.302073), libthread-queue-perl (<< 3.12), libtime-local-perl (<< 1.2500), libunicode-collate-perl (<< 1.19), libversion-perl (<< 1:0.9917), maildirsync (<< 1.2-2.1), mono-apache-server2 (<< 3.8-2.1), mono-apache-server4 (<< 3.8-2.1), mono-fastcgi-server2 (<< 3.8-2.1), mono-fastcgi-server4 (<< 3.8-2.1), patcher (<< 0.0.20040521-6.1), pdl (<< 1:2.007-4), perl (<< 5.26.1~), podlators-perl (<< 4.09), polygen-data (<< 1.0.6.ds2-13.1), pristine-tar (<< 1.33), pure-ftpd-common (<< 1.0.36-3.2), rinse (<< 3.0.7), shorewall (<< 4.6.4.3-2), shorewall-core (<< 4.6.4.3-2), tvtime (<< 1.0.2-14) Replaces: libansicolor-perl (<< 4.06), libarchive-tar-perl (<< 2.24), libattribute-handlers-perl (<< 0.99), libautodie-perl (<< 2.29-2), libcpan-meta-perl (<< 2.150010), libcpan-meta-requirements-perl (<< 2.140), libcpan-meta-yaml-perl (<< 0.018), libdigest-perl (<< 1.17.01), libexperimental-perl (<< 0.016), libextutils-cbuilder-perl (<< 0.280225), libextutils-command-perl (<< 7.24), libextutils-install-perl (<< 2.04), libextutils-parsexs-perl (<< 3.340000), libfile-spec-perl (<< 3.6700), libhttp-tiny-perl (<< 0.070), libi18n-langtags-perl (<< 0.42), libio-zlib-perl (<< 1.10), libjson-pp-perl (<< 2.27400.02), liblocale-codes-perl (<< 3.42), liblocale-maketext-perl (<< 1.28), liblocale-maketext-simple-perl (<< 0.21.01), libmath-bigint-perl (<< 1.999806), libmath-complex-perl (<< 1.5901), libmodule-corelist-perl (<< 5.20170922.26), libmodule-load-conditional-perl (<< 0.68), libmodule-load-perl (<< 0.32), libmodule-metadata-perl (<< 1.000033), libnet-perl (<< 1:3.10), libnet-ping-perl (<< 2.55), libparams-check-perl (<< 0.38), libparent-perl (<< 0.236), libparse-cpan-meta-perl (<< 2.150010), libperl-ostype-perl (<< 1.010), libpod-escapes-perl (<< 1.07), libpod-parser-perl (<< 1.63), libpod-simple-perl (<< 3.35), libtest-harness-perl (<< 3.38), libtest-simple-perl (<< 1.302073), libtest-tester-perl (<< 1.302073), libtest-use-ok-perl (<< 1.302073), libthread-queue-perl (<< 3.12), libtime-local-perl (<< 1.2500), libunicode-collate-perl (<< 1.19), libversion-perl (<< 1:0.9917), perl-base (<< 5.22.0~), perl-modules, podlators-perl (<< 4.09) Filename: pool/main/p/perl/perl-modules-5.26_5.26.1-6ubuntu0.5_all.deb Size: 2762420 MD5sum: 1f5ba6c9fa74dddcf8105469c3475b29 SHA1: 385813684cf1377e95c1d568d5d598be64458929 SHA256: 5e3b19917c34b18f5730cd3df6fc888a94d8142c865e3bc179cb651f7fd7aef6 SHA512: 32aa497b72113e0b80e6f97d4e3a4bd03cb8f0a93ae1eec24487f2b4046c7d052ea632c69f171bb7ca472d77cbc958542b4dcf5af15749b7b8cc3e84a26f954f Homepage: http://dev.perl.org/perl5/ Description: Core Perl modules Task: ubuntu-desktop, print-server, cloud-image, server, lamp-server, kubuntu-desktop, xubuntu-core, xubuntu-desktop, lubuntu-desktop-share, lubuntu-gtk-desktop, lubuntu-desktop, lubuntu-qt-core, lubuntu-qt-desktop, lubuntu-qt-desktop, ubuntustudio-desktop-core, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-budgie-desktop Description-md5: 1bfa9f443cab47fba51d67c91e1ff610 Build-Essential: yes Supported: 5y